|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# Qt 3 Support Members for QChildEvent

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QChildEvent class reference

### Public Functions

- bool inserted () const

## Member Function Documentation

### bool QChildEvent::inserted () const

A child has been inserted if the event's type() is ChildInserted.